# @rxap/remote-method v19.1.0-dev.0

## Classes

- [BaseRemoteMethod](../wiki/Class.BaseRemoteMethod)
- [ProxyRemoteMethod](../wiki/Class.ProxyRemoteMethod)
- [RemoteMethodLoader](../wiki/Class.RemoteMethodLoader)
- [RxapRemoteMethodError](../wiki/Class.RxapRemoteMethodError)

## Interfaces

- [BaseRemoteMethodMetadata](../wiki/Interface.BaseRemoteMethodMetadata)

## Variables

- [REMOTE\_METHOD\_META\_DATA](../wiki/Variable.REMOTE_METHOD_META_DATA)
- [RXAP\_PROXY\_REMOTE\_METHOD\_TARGET](../wiki/Variable.RXAP_PROXY_REMOTE_METHOD_TARGET)

## Functions

- [RxapRemoteMethod](../wiki/Function.RxapRemoteMethod)
